最新更新的SDK_2.7.0_EVK-MIMXRT1060导入不了MCUX presso IDE

キャンセル
次の結果を表示 
表示  限定  | 次の代わりに検索 
もしかして: 

最新更新的SDK_2.7.0_EVK-MIMXRT1060导入不了MCUX presso IDE

890件の閲覧回数
2291127076
Contributor I

你好,

       从官网下载了一个RT1060的SDK : SDK_2.7.0_EVK-MIMXRT1060 (MCUX preeso IDE), 导入不了MCUX presso IDE( v11.0.0)中。

我是这样做的:

      1.删除原来的2.6.2 版本SDK;

      2.将SDK_2.7.0_EVK-MIMXRT1060拖到 Installed SDKs出,出现下面的错误结果:

1.png

我想咨询:

如何把2.7.0 版本SDK导入到MCUX presso IDE 中?

0 件の賞賛
1 返信

708件の閲覧回数
drodgers
Senior Contributor I

Hi,

MCUXpresso v11.1.0 is required to use SDK 2.7.0.  It will not work with MCUXpresso v11.0.0.  You can install v11.1.0 on your machine without uninstalling v11.0.0.

David R.